# dirs - print directory stack

## Synopsis

    dirs [-c]

## Description

`dirs` prints the current directory stack, as created by pushd and modified by popd.

The following options are available:

-c:

  Clear the directory stack instead of printing it.

-h or --help

  Displays help about using this command.

`dirs` does not accept any arguments.

## See Also

- the cdh command, which provides a more intuitive way to navigate to recently visited directories.